Browse FAQs

What are the minimum peripheral module firmware requirements for M580 Hot Standby?

Published date: 05 November 2018

Below are the required minimum firmware versions in order to be compatible with a redundant M580 PAC.
 
Reference Description Minimum Firmware Version
BMXCRA31200 X80 Standard Drop Adapter 2.14
BMXCRA31210 X80 Performance Drop Adapter 2.14
BMECRA31210 X80 Performance Drop e-Adapter 2.14
140CRA31200** Quantum Ethernet Drop Adapter 2.14
BMENOC0301 M580 Ethernet Scanner 2.04
BMENOC0311 M580 FactoryCast Ethernet Scanner 2.04

 Note: Though matching revisions is recommended, as long as the above minimum requirements are met, mixing versions is allowed. 
** Quantum drops are not supported with the BMEH582040.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.